#newGroup.modal.fade(tabindex='-1' role='dialog' aria-labelledby='exampleModalLabel' aria-hidden='true')
    .modal-dialog.modal-dialog-centered.modal-dialog-zoom(role='document')
      .modal-content
        .modal-header
          h5.modal-title
            i.fa.fa-users
            |  New Group
          button.close(type='button' data-dismiss='modal' aria-label='Close')
            i.ti-close
        .modal-body
          form#createGroup
            .form-group
              label.col-form-label(for='group_name') Group name
              input#group_name.form-control(type='text' name='groupName')
            .form-group
              label.col-form-label(for='users') User Name
              input#users.form-control(type='text' name='q' placeholder='Search user' list='member')
              datalist#member
            .form-group
              .avatar-group
                a(href='#')
                  figure.avatar.addGroupUser
                    span.avatar-title.bg-primary.rounded-circle +
            .form-group
              label.col-form-label(for='description') Description
              textarea#description.form-control(name='description')
            .modal-footer
              button.btn.btn-primary(type='submit') Create Group
